View Issue Details

IDProjectCategoryView StatusLast Update
16972Bug reportsUser / Groups / Rolespublic2021-04-22 16:26
ReporterMeirOverferst Assigned Togabrieljenik  
PrioritylowSeverityminor 
Status resolvedResolutionfixed 
Product Version3.25.6 
Summary16972: The Save and Save and close and Close buttons are still displayed for Administrator
DescriptionWhen the Super-administrator assign to an Administrator the "Permission to view and update global settings & plugins and to delete and import plugins" on " View/read " , the Save and the Save and close and Close buttons are still displayed for the Administrator.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.25.4
I will donate to the project if issue is resolvedNo
Browser
Database & DB-VersionLatest
Server OS (if known)
Webserver software & version (if known)
PHP VersionLatest

Activities

Related Changesets

LimeSurvey: 3.x-LTS e6ba1598

2021-02-25 18:34:10

gabrieljenik


Committer: GitHub Details Diff
Fixed isue 16972: The Save and Save and close and Close buttons are still displayed for Administrator (#1775)

Checking permissions
Affected Issues
16972
mod - application/controllers/admin/globalsettings.php Diff File

Issue History

Date Modified Username Field Change
2021-01-13 10:24 MeirOverferst New Issue
2021-01-28 19:54 cdorin Priority none => low
2021-01-28 19:54 cdorin Status new => confirmed
2021-02-22 15:35 gabrieljenik Note Added: 62440
2021-02-23 10:23 JHoeck Assigned To => JHoeck
2021-02-23 10:23 JHoeck Status confirmed => assigned
2021-02-23 10:24 JHoeck Status assigned => review
2021-02-25 18:39 gabrieljenik Changeset attached => LimeSurvey 3.x-LTS e6ba1598
2021-02-25 18:39 gabrieljenik Note Added: 62531
2021-02-25 18:39 gabrieljenik Assigned To JHoeck => gabrieljenik
2021-02-25 18:39 gabrieljenik Resolution open => fixed
2021-04-22 16:26 gabrieljenik Status review => resolved